*{
    font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin:0;
    padding:0;
}


body {
    background: url(../images/fundo.jpg)center;
    background-attachment: fixed;
}

h1{
    color:#000; font-size:16px;
}

h2{
    color:#A4A59B;
}

img{
    border:0;
}

a:link, a:active, a:visited {
	text-decoration: none;
	font-weight: bold;
	background : transparent;
}

.tab_titulo{
	height:35px;
	width:900px;
	padding-top:15px;
	text-align:left;
	font-size: 16px;
	color:#76776F;
	font-weight:bold;
	float:left;
}

.titulos{
	padding-top:15px;
	text-align:left;
	height: 25px;
	width:100%;
}

.iconetitulos{
	text-align:center;
	height: 25px;
	width:40px;
	float:left;
}
div#topo-direita a {
    font-size: 18px;
    font-family: calibri;
}#topo-direita {
    width: 275px;
    height: 169px;
    float: right;
    display: flex;
    align-items: center;
}
/* PÃƒÂGINA CONFIRMAÃƒâ€¡ÃƒÆ’O DE EMAIL - NÃƒÆ’O MECHER */

.confirma-total{
	width:700px;
	height:270px;
	margin:0 auto;
}

.texto-confirm-1{
	width:100%;
	font-family:Calibri;
	font-size:34px;
	text-align:center;
}

.texto-confirm-1-1{
	width:100%;
	font-family:Calibri;
	font-size:25px;
	text-align:center;
}

.icone-confirm-1{
	width:100%;
	height:150px;
	text-align:center;
	padding-top:25px;
}

.icone-confirm-2{
	float:left;
	width:137px;
	height:150px;
	padding-top:50px;
}


.texto-confirm-2{
	float:left;
	width:563px;
	height:40px;
	padding-top:130px;
	font-family:Calibri;
	font-size:34px;	
}

/* #####################FINAL###################### */

/* PROPRIEDADES USADAS EM TODAS AS PAGINAS */

.clear{clear:both;}

.global-todas-paginas{width:912px; height:700px;}

.titulo-total{width:912px; height:44px; margin:5px 0 15px 0;}

.icone-titulo{width:50px; height:44px; float:left;}

.titulo{width:862px; height:18px; float:left; padding-top:26px;}

.texto-paginas
{
	width:902px; 
	margin:5px; 
	padding-top:8px;
}

.texto-paginas-clientes
{
	width: 400px;
	float: left;
	margin: 5px;
	padding-top: 8px;
	padding-left: 50px;
}

.texto-paginas-clientes2
{
	float: left;
	padding-top: 8px;
	margin: 5px;
}

/* TEMPLATE */

#global{
	width:923px;
	margin:0 auto;
	background-image:url(../images/fundo-global.jpg);
}

#topo-total{
	width:100%;
	height:204px;
}

#topo-esquerda{
	width:279px;
	height:169px;
	float:left;
}

#topo-direita{
	width:275px;
	height:169px;
	float:right;
}

#menu {
    width: 100%;
    height: 35px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#conteudo{
	width:912px;
	margin:0 5px;
}

#rodape-total{
	width:100%;
	height: 55px;
	background-color:#EC2028;
}

#logo-rodape {
    width: 190px;
    height: 50px;
    float: left;
    margin-left: 10px;
    padding-top: 5px;
}

#meio-rodape{
	width:544px;
	height:50px;
	float:left;
}

#projetoweb-rodape{
	width:177px;
	height:50px;
	float:left;
}

.info-rodape{
	width:247px;
	height:40px;
	float:left;
	padding-left:23px;
	font-family:calibri;
	font-size:13px;
	color:#FFF;
	padding-top:10px;
	
}

.info-rodape-padding-maior{
	width:247px;
	height:40px;
	float:left;
	padding-left:23px;
	font-family:calibri;
	font-size:13px;
	color:#FFF;
	padding-top:10px;
	
}

/* INDEX */

#global-index{
	width:912px;
}

#flash{
	width:912px;
	height:330px;
}

#conteudo-index{
	width:901px;
	margin:11px 0px 11px 11px;

}

#lateral-esquerda-index{
	width:334px;
	height:515px;
	float:left;
	}
	
#imagem-seja-bem-vindo{
	width:96%;
	height:161px;
	padding-left:4%;
	padding-top:8px;
}

#titulo-seja-bem-vindo{
	width:96%;
	padding-left:4%;
	height:44px;
}

#texto-seja-bem-vindo{
	width:93%;
	text-align:justify;
	padding-right:3%;
	padding-top:15px;
}

#button-entrar-seja-bem-vindo{
	width:95%;
	height:35px;
	padding-top:5px;
	text-align:right;
	padding-right:5%;
}

#lateral-direita-index{
	width:567px;
	height:515px;
	float:left;
}

#box-cima-direita-index{
	width:553px;
	height:273px;
}

.box-total-info-direita{
	width:553px;
	height:123px;
}

.img-box-indo-direita{
	width:127px;
	height:94px;
	float:left;
	padding-top:26px;
}

.titulo-box-direita{
	height:46px;
	float:left;
}

.texto-box-direita{
	width:426px;
	float:left;
	padding-top:2px;
}

#total-ultimas-obras{
	width:561px;
	height:234px;
	padding-top:6px;
	padding-left:6px;
	background-color:#E5E5E5;
	text-align:center;
}

#conteudo-ultimas-obras{
	width:555px;
	height:228px;
}

#lateral-esquerda-ultimas-obras{
	width:227px;
	float:left;
	height:228px;
}

#tit-ultimas-obras{
	width:221px;
	height:46px;
}

#texto-ultimas-obras{
	width:216px;
	padding-bottom:37px;
	padding-left:5px;
}

#button-entrar-ultimas-obras{
	width:201px;
	height:20px;
	text-align:right;
	padding-right:20px;
}

#img-direita-ultimas-obras{
	width:326px;
	height:228px;
	float:left;
}


/* EMPRESA */

#global-empresa{
	width:912px;
	height:700px;
}
	

/* SERVIÃƒâ€¡OS */


#global-servicos{
	width:912px;
	height:700px;
}

/* ClIENTES */

#global-clientes {
    width: 912px;
    height: 720px;
}


/* CONTATO */

#global-contato{
	width:912px;
	height:700px;
}

#conteudo-contato{
	width:896px;
	margin:8px;
}

.metade-esquerda-contato{
	width:50%;
	float:left;
}

.box-formulario-de-contato{
	width:448px;
	height:30px;
}

.box-formulario-de-contato2{
	width:448px;
	height:106px;
}

.descri-form{
	width:80px;
	height:30px;
	line-height:30px;
	float:left;
	text-align:right;
}

.input-form{
	width:326px;
	height:25px;
	float:left;
	padding-left:5px;
	padding-top:2px;
}

.input-textarea{
	width:310px;
	height:106px;
	float:left;
	padding-left:5px;
	padding-top:2px;
}

.class-formulario{
	width:300px;
	height:24px;
	border:0;
}

.class-textarea{
	width:300px;
	height:100px;
	border:0;
}

.class-button{
	width:84px;
	height:24px;
	border:0;
	background-color:#EC2028;
	color:#FFF;
}

.class-button:hover{
	width:84px;
	height:24px;
	border:0;
	background-color:#EC2028;
	color:#5250A3;
	cursor:pointer;
}

.g-recaptcha div {
    margin: 10px auto;
}

/* OBRAS */

#global-obras{
	width:912px;
	height:700px;
}

.linha-galeria-total {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.foto-galeria {
    width: 182px;
    height: 120px;
    margin: 10px 0px;
    text-align: center;
}
.border-branca{
	border:1px solid #FFF;
	padding:3px;
	background-color:#FFF;
}

.border-branca:hover{
	border:1px solid #EC2028;
	padding:3px;
	background-color:#EC2028;
}

/* ORÃƒâ€¡AMENTO */

#global-orcamento{
	width:912px;
	height:700px;
}

#conteudo-orcamento{
	width:896px;
	margin:8px;
}

.metade-esquerda-orcamento{
	width:50%;
	float:left;
}	

.box-formulario-de-orcamento{
	width:448px;
	height:30px;
}

.descri-form-orcamento{
	width:160px;
	height:30px;
	line-height:30px;
	float:left;
	text-align:right;
}

.class-formulario-orcamento{
	width:250px;
	height:24px;
	border:0;
}

.input-form-orcamento{
	width:250px;
	height:25px;
	float:left;
	padding-left:5px;
	padding-top:2px;
}

.input-textarea-orcamento{
	width:250px;
	height:106px;
	float:left;
	padding-left:5px;
	padding-top:2px;
}

.class-textarea-orcamento{
	width:250px;
	height:100px;
	border:0;
}

.menu-resp
{
	display: none;
}

@media only screen
and (max-width:998px)
{
	*
	{
		max-width: 100%;
		box-sizing:border-box;
	}
	.conteudo-pages
	{
		padding: 2%;
	}
	.menu-resp
	{
		display: block;
		background: url('../images/menu-resp.png') center no-repeat;
		padding: 40px;
		cursor: pointer;
	}
	#menu {
    display: none;
    height: auto;
	text-align: center;
	}
	#menu a
	{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		text-align:center;
	}
		#rodape div
	{
		width: 100%;
		margin: 20px 0px;
		text-align:center;
	}
	#flash {
    display: none;
	}
	#topo-total {
    width: 100%;
    height: auto;
	}
	#lateral-esquerda-index {
    width: 100%;
    height: auto;
    float: none;
	}
	#imagem-seja-bem-vindo {
    width: 100%;
    height: auto;
    padding-left: 0px;
    padding-top: 0px;
    text-align: center;
	}
	#titulo-seja-bem-vindo {
    width: 100%;
    padding-left: 0px;
    height: auto;
    text-align: center;
	}
	#texto-seja-bem-vindo {
    width: 100%;
    text-align: justify;
    padding: 15px;
	}
	#button-entrar-seja-bem-vindo {
    width: 100%;
    height: 35px;
    padding-top: 5px;
    text-align: center;
    padding-right: 0px;
	}
	#global-index {
    width: 100%;
    display: inline-block;
	}
	#conteudo-index {
    width: 100%;
    margin: 0px;
    padding: 5px;
	}
	#lateral-direita-index {
    width: 100%;
    height: auto;
    float: none;
	}
	#box-cima-direita-index {
    width: 100%;
    height: auto;
    text-align: center;
    display: inline-block;
	}
	.box-total-info-direita {
    width: 100%;
    height: auto;
    display: inline-block;
	}
	.img-box-indo-direita {
    width: 100%;
    height: auto;
    float: none;
    padding: 10px;
	}
	.titulo-box-direita {
    height: auto;
    float: none;
	}
	.texto-box-direita {
    width: 100%;
    float: none;
    padding: 5px;
    text-align: justify;
	}
	#total-ultimas-obras {
    width: 100%;
    height: auto;
    padding: 10px;
    background-color: #E5E5E5;
    text-align: center;
	}
	#conteudo-ultimas-obras {
    width: 100%;
    height: auto;
    display: inline-block;
	}
	#rodape-total {
    width: 100%;
    height: auto;
    background-color: #EC2028;
	display: inline-block;
	}
	#logo-rodape {
    width: 100%;
    height: auto;
    float: none;
    text-align: center;
	}
	#meio-rodape {
    width: 100%;
    height: auto;
    float: none;
    text-align: center;
    display: inline-block;
	}
	.info-rodape {
    width: 100%;
    height: auto;
    float: none;
    padding: 5px;
    box-sizing: border-box;
    font-family: calibri;
    font-size: 13px;
    color: #FFF;
    text-align: center;
	}
	.w3c {
    float: none !important;
    width: 100%;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
	}
	.info-rodape-padding-maior {
    width: 100%;
    height: auto;
    float: none;
    padding: 5px;
    font-family: calibri;
    font-size: 13px;
    color: #FFF;
    box-sizing: border-box;
	}
	#projetoweb-rodape {
    width: 100%;
    height: auto;
    float: none;
    text-align: center;
	}
	#conteudo {
    width: 100%;
    margin: 0px;
    padding: 10px;
    box-sizing: border-box;
	}
	#topo-esquerda {
    width: 100%;
    height: auto;
    float: none;
    text-align: center;
	}
	#topo-direita {
    width: 100%;
    height: auto;
    float: none;
    text-align: center;
	}
	titulo-total {
    width: 100%;
    height: auto;
    margin: 10px 0px;
	}
	.texto-paginas {
    width: 100%;
    margin: 0px;
    padding-top: 8px;
	}
	#global-empresa {
    width: 100%;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    display: inline-block;
	}
	.titulo {
    width: 100%;
    height: auto;
    float: none;
    padding-top: 26px;
	}
	#global-obras {
    width: 100%;
    height: auto;
    display: inline-block;
	}
	.titulo-total {
    width: 100%;
    height: auto;
    margin: 0px;
	}
	.linha-galeria-total {
    width: 100%;
    height: auto;
    margin: 10px 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}
	.foto-galeria {
    width: 182px;
    height: 120px;
    margin: 10px 0px;
    text-align: center;
	}	
	.texto-paginas-clientes {
    width: 100%;
    float: none;
    margin: 0px;
    padding: 10px;
    box-sizing: border-box;
	}
	.texto-paginas-clientes2 {
    float: none;
    padding: 10px;
    margin: 0px;
    box-sizing: border-box;
    height: auto;
    display: inline-block;
	}
	#global-clientes {
    width: 100%;
    height: auto;
	}
	#global-orcamento {
    width: 100%;
    height: auto;
	}
	#conteudo-orcamento {
    width: 100%;
    margin: 0px;
	}
	.metade-esquerda-orcamento {
    width: 100%;
    float: none;
	}
	box-formulario-de-orcamento {
    width: 100%;
    height: auto;
	}
	.descri-form-orcamento {
    width: 100%;
    height: auto;
    line-height: 30px;
    float: none;
    text-align: left;
	    padding: 0px 10px;
	}
	.input-form-orcamento {
    width: 100%;
    height: auto;
    float: none;
    padding: 10px;
    box-sizing: border-box;
	}
	.class-formulario-orcamento {
    width: 100%;
    height: 24px;
    border: 0;
	}
	.input-textarea-orcamento {
    width: 100%;
    height: 106px;
    float: none;
    padding: 10px;
    box-sizing: border-box;
	}	
	.class-textarea-orcamento {
    width: 100%;
    height: 100px;
    border: 0;
	}
	.class-button {
    width: 100%;
    height: 24px;
    border: 0;
    background-color: #EC2028;
    color: #FFF;
	}
	.class-button:hover {
    width: 100%;
    height: 24px;
    border: 0;
    background-color: #EC2028;
    color: #5250A3;
    cursor: pointer;
	}
	.box-formulario-de-orcamento {
    width: 100%;
    height: auto;
	}
	#global-contato {
    width: 100%;
    height: auto;
	}
	#conteudo-contato {
    width: 100%;
    margin: 0px;
    padding: 10px;
    box-sizing: border-box;
	}
	.metade-esquerda-contato {
    width: 100%;
    float: none;
	}
	.box-formulario-de-contato {
    width: 100%;
    height: auto;
	}
	.descri-form {
    width: 100%;
    height: auto;
    line-height: 30px;
    float: none;
    text-align: left;
	}
	.input-form {
    width: 100%;
    height: 25px;
    float: none;
    padding: 0px 10px;
	}
	.class-formulario {
    width: 100%;
    height: 24px;
    border: 0;
	}
	.input-textarea {
    width: 100%;
    height: auto;
    float: none;
    padding: 10px;
    box-sizing: border-box;
	}
	.class-textarea {
    width: 100%;
    height: 100px;
    border: 0;
    display: inline-block;
	}
	.box-formulario-de-contato2 {
    width: 100%;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
	}
	#global-servicos {
    width: 100%;
    height: auto;
    display: inline-block;
	}
	.global-todas-paginas {
    width: 100%;
    height: auto;
	}
}